Subject: POstgres Question

From: [email-masked] (Tom Vijlbrief)
Date: Fri, 20 Nov 92 00:34:01 -0800

Are you by any chance using palloc and pfree in the frontend application ?

This is not the intention, you should only use it in functions which
are loaded by the postgres backend and never in the application....

Hope this helps,

Tom